{% extends 'AppBundle::public_layout.html.twig' %}
{% block meta %}
    {% set pageDescription = publicForm.description|raw %}
    {% set pageKeywords = 'formulaire' %}
    {% set pageImage = app.request.getSchemeAndHttpHost() ~ asset('media/images/')~site.image.filename %}
    {% set pageTitle = publicForm.title %}
    {% include 'AppBundle:Site:meta.html.twig' %}
{% endblock %}

{% block window_title %}{{ publicForm.title }}{% endblock %}

{% block page_subtitle1 %}Formulaire: {{ publicForm.title }}{% endblock %}

{% block body %}
    <div id="votation" class="row">

        <div class="col-sm-12">
            <div class="blueGroup">
                <h1 class="blueColor">{{ publicForm.title }} - <span class="badge">{{ publicForm.answers | length }} questions</span></h1>
                    {% include 'AppBundle:Site/PublicForm:_edit.html.twig' %}
            </div>
        </div>
    </div>

{% endblock %}
